<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027272108</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2013/3/22/TRAM1307260A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/27/21/JORFARTI000027272108.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027272089" date_publi="2013-04-05" date_signature="2013-03-22" nature="ARRETE" nor="TRAM1307260A" num="" num_parution_jo="0080">
<TITRE_TXT c_titre_court="Arrêté du 22 mars 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027272089">Arrêté du 22 mars 2013 portant création d'une autorisation européenne de pêche pour la pêche professionnelle du thon rouge (Thunnus thynnus) dans l'océan Atlantique à l'est de la longitude 45° Ouest et en mer Méditerranée</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 22 mars 2013" debut="2013-04-06" fin="2999-01-01" id_txt="LEGITEXT000027272837">Arrêté du 22 mars 2013 portant création d'une autorisation européenne de pêche pour la pêche professionnelle du thon rouge (Thunnus thynnus) dans l'océan Atlantique à l'est de la longitude 45° Ouest et en mer Méditerranée</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-04-06" etat="MODIFIE" fin="2022-05-15" id="LEGIARTI000027272865" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-05-15" etat="MODIFIE" fin="2025-08-13" id="LEGIARTI000045801150" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-08-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052086372" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272108" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Objet.<br/> 1. La pêche professionnelle du thon rouge (Thunnus thynnus) dans l'océan Atlantique à l'est de la longitude 45° Ouest et dans la mer Méditerranée est soumise à la détention d'une autorisation européenne de pêche (AEP), ci-après dénommée « AEP thon rouge ». L'AEP thon rouge a valeur d'autorisation de pêche au sens de l'article 7 du règlement (CE) n° 1224/2009.<br/> 2. L'autorisation européenne de pêche n'est ni transmissible ni cessible.<br/> 3. La capture, la détention à bord, le transbordement, le transfert, le débarquement, le transport, le stockage, la vente de thon rouge sont interdits à tout navire non détenteur d'une autorisation de pêche au sens du présent arrêté. Les prises accessoires sont autorisées dans le cadre de l'article 11 du règlement (CE) n° 302/2009 susvisé pour les engins suivants :<br/> Chalut pélagique ;<br/> Canne ;<br/> Ligne ;<br/> Palangre.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
